# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# decoder_types.h File Reference

Go to the source code of this file.

## Enumerations

- enum DecoderState {
  STATE_BUFFER, STATE_SEQUENCE, STATE_PICTURE_AVAIL, STATE_SEQUENCE_END,
  STATE_INVALID
  }

## Enumeration Type Documentation

enum DecoderState

Enumerator:

  STATE_BUFFER |
  STATE_SEQUENCE |
  STATE_PICTURE_AVAIL |
  STATE_SEQUENCE_END |
  STATE_INVALID |

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.